Subject: RE:Re: Re: Re: Message from Walmart.com Customer: Where is my order, 200011150021041 #Ref 2023081900306844
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 23 Aug 2023 15:24:18 -0700

Hello Samuella / Walmart -

At your request, we have processed your refund in the full amount of $35.30.  Please allow 3-5 business days to see this credit reflect on your account.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

I want a refund because this comforter was for my dorm and I’m on campus already and bought a next comforter so I need a refund

On Wed, Aug 23, 2023 at 2:47 PM Designer Living Inc. <[email-masked]> wrote:

Hello Samuella / Walmart -

Thank you for your response. We have spoke with FedEx and was told that the result of the investigation you opened says that package was deemed lost. They will be sending us a letter via email of these results. Meanwhile, we will go ahead and process a replacement order. Can you please confirm the address where you want the replacement to be delivered?

Thank you and looking forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

I talked to them over the phone but the case number is

81959802 I believe

On Tue, Aug 22, 2023 at 2:59 PM Designer Living Inc. <[email-masked]> wrote:

Hello Samuella  / Walmart -

Thank you for your response. Apologies for the trouble you are experiencing with regards to your order. Checking on your case, the address that we have on file is correct. Normal process of escalating this issue is to file/open an investigation with FedEx. Since you mentioned that you have already reached out to them can you please send us a photo of their email and as well as a case number?

Looking forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Good afternoon. I have already went to FedEx about this situation and nothing was done. It doesn’t make sense for me to pay for something and not get it

On Mon, Aug 21, 2023 at 5:13 PM Designer Living Inc. <[email-masked]> wrote:

Hello Sameulla / Walmart-

Thank you for your email. We are sorry to hear your order has been delivered to a wrong address. Unfortunately, we cannot see further into FedEx's system as to why this order has been route to a different location; therefore, we ask of you to open an investigation with FedEx. Generally, this will take anywhere between 1-8 business days to resolve; however, it can be completed sooner. Once FedEx completes their investigation, kindly notify us of the results; and we in turn will help you as much as we can. Please provide this tracking number: 782244273829 to FedEx. We appreciate your patience while the investigation is in progress. Thank you!

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Samuella Trenchfield wants to connect with you for the order below:

Customer Order Number:  200011150021041

Purchase Order No:  108822236377506

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 2-Piece Twin/Twin XL Comforter Set Microfiber White Elastic Ruched Bedding Sets/1019114462

Customer Message:

When I checked fedex they delivered my comforter in Hollywood FL instead of West Park FL so I would like a refund

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team